﻿
.maincontent {width: 956px; margin: 0px auto;}
 
.maincontent h2 {color: #21507B; font-size: 18px; font-weight: normal; padding: 7px 14px 14px 5px;}
.pswp__ui--over-close .pswp__button--close{opacity:1}
.pswp__ui{-webkit-font-smoothing:auto;visibility:visible;opacity:1;z-index:1550}
.pswp__ui--fit .pswp__top-bar,.pswp__ui--fit .pswp__caption{background-color:rgba(0,0,0,0.3)}
.pswp__ui--idle .pswp__top-bar{opacity:0}
.pswp__ui--idle .pswp__button--arrow--left,.pswp__ui--idle .pswp__button--arrow--right{opacity:0}
.pswp__ui--hidden .pswp__top-bar,.pswp__ui--hidden .pswp__caption,.pswp__ui--hidden .pswp__button--arrow--left,.pswp__ui--hidden .pswp__button--arrow--right{opacity:0.001}
.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter{display:none}

.w3eden .panel-group .panel-footer + .panel-collapse .panel-body {
    border-bottom: 1px solid #dddddd;
}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}





#h-accordion {
	list-style: none;
	padding: 0;
	height: 269px;
	overflow: hidden;
	width:960px;
	margin:0 auto;
}

#h-accordion li {
	float: left;
	display: block;
	height: 269px;
	width: 52px;
	overflow: hidden;
	position:relative
}

#h-accordion li img {
	border: none;
	float: left;
}

#h-accordion li.active {
	width: 908px;
}

#h-accordion li a:hover {
}

.bannerDetail #h-accordion {
	height:200px;
}

#nav_mdd ul.mdd_colonne {
	float:left;
	width:230px;
	overflow:hidden;
	margin:20px 0px 0px;
	margin-right:15px;
	list-style:none;
	padding:0px;
}

#nav_mdd ul.mdd_colonne.deux_cols {
	width:359px;
}

#nav_mdd ul.mdd_colonne li {
	margin:0px 0px 20px;
	padding:0px;
}
